
/* @import ... font ..  moved to editor.css */

.clearfix:before, .clearfix:after	{content:""; display:table;}
.clearfix:after		{clear:both;}
.clearfix			{zoom:1;}


/****************************  Main Elements ***************************/
HTML					{/*font-size:62.5%;*/font-size:60%; line-height:62.5%; overflow-y:scroll; -webkit-text-size-adjust:100%; -ms-text-size-adjust:100%;}/* 62.5% so each 0.1 rem is 1px */
BODY					{text-align:center; color:#333638; height:100%; font-size:1.8rem; line-height:2.3rem; font-family:'Open Sans Hebrew', arial, helvetica, sans-serif; margin:0; padding:0;}

H1, H2, H3, H4, H5, H6	{padding:0; margin:0;}
P						{padding:0; /* margin:0;*/ margin-top:0px; font-size:inherit;}
SMALL					{font-size:75%;}
UL						{font-size:inherit;}
LI						{margin:0; padding:0; font-size:inherit;}
UL LI					{list-style:circle url('../ListIconLevel1.png');}
OL LI					{padding:0 4px;}
TABLE					{font-size:inherit; line-height:inherit;}
TD						{font-size:inherit;}
HR						{border:0; border-top:1px solid #cbcbcb; height:1px; width:100%; background-color:transparent;}
IMG						{border:0; padding:0; margin:0; -ms-interpolation-mode:bicubic;}

A						{text-decoration:none; color:#007c89; -webkit-tap-highlight-color:rgba(103,199,245,0.4);}
A:hover					{text-decoration:underline; color:#007c89;}
A:active, A:focus		{}



/****************************** Form stuff ***********************************/
FORM						{display:inline; margin:0px;}
FIELDSET					{border:1px solid #cccccc; padding:.35rem .625rem .75rem; margin-bottom:20px; background-color:rgba(0,0,0,0.05); border-radius:5px;}
LEGEND						{border:1px solid #ddd; margin-bottom:10px; padding:5px 30px; font-weight:bold; white-space:normal; background-color:rgba(0,0,0,0.1);}
TEXTAREA					{border:1px solid #cccccc; overflow:auto; vertical-align:top; font-size:100%; padding:4px 10px 4px 10px; margin:0; font-family:'Open Sans Hebrew', Arial, helvetica, sans-serif; border-radius:5px; box-sizing:border-box;}
SELECT						{height:27px; margin:0; vertical-align:top; font-size:100%; font-family:'Open Sans Hebrew', Arial, helvetica, sans-serif; border-radius:5px;}
/* fixes for IE in case of round corners / backround */
/*@media all and (-ms-high-contrast: none) {SELECT	{padding:4px 5px 4px 5px;}}*/ /** only for IE10 and newer: **/
/*SELECT.selectIE9			{padding:3px 5px 3px 5px;}*/ /** only for IE9 and lower **/

INPUT						{line-height:normal; margin:0px; padding:0; vertical-align:top; font-size:100%; font-family:'Open Sans Hebrew', Arial, helvetica, sans-serif;}
INPUT::-moz-focus-inner		{border:0; padding:0}

INPUT.input					{height:27px; line-height:21px; padding:0px 10px 0px 10px; background-color:#ffffff; color:#666; border:#cccccc 1px solid; border-radius:5px; box-sizing:border-box;}
INPUT:-webkit-autofill		{-webkit-box-shadow:0 0 0px 1000px #ffffff inset; -webkit-text-fill-color:#666; padding:0px 10px 0px 10px; box-sizing:border-box;}
::-ms-clear					{display:none !important;}

INPUT[type="text"]			{vertical-align:top;}
INPUT[type="password"]		{vertical-align:top;}
INPUT[type="reset"]			{cursor:pointer; -webkit-appearance:button;}
INPUT[type="submit"]		{cursor:pointer; -webkit-appearance:button;}
INPUT[type="checkbox"]		{margin:0px 4px 0px 4px; padding:0; position:relative; top:2px; vertical-align:baseline; box-sizing:border-box; -moz-box-sizing:border-box;}
INPUT[type="radio"]			{margin:3px 4px 0px 4px; padding:0; box-sizing:border-box; -moz-box-sizing:border-box;}
INPUT[type="search"]									{-webkit-appearance:textfield; -moz-box-sizing:content-box; -webkit-box-sizing:content-box; box-sizing:content-box;}
INPUT[type="search"]::-webkit-search-decoration			{-webkit-appearance:none}
INPUT[type="search"]::-webkit-search-cancel-button		{-webkit-appearance:none;}
INPUT[type="image"]			{display:block;}
INPUT[type="button"]		{cursor:pointer; -webkit-appearance:button;}
BUTTON						{line-height:normal; font-size:100%; margin:0; vertical-align:top; cursor:pointer; -webkit-appearance:button; font-family:'Open Sans Hebrew', Arial, Helvetica, sans-serif;}
BUTTON::-moz-focus-inner	{border:0; padding:0}

INPUT.button		{background:#ffcc00; color:#000; height:38px; font-size:1.8rem; border-style:none; padding:0px 20px 0px 20px; vertical-align:top; text-align:center; font-weight:bold; cursor:pointer; font-family:'Open Sans Hebrew', Arial, Helvetica, sans-serif; border-radius:5px;}
INPUT.button:hover	{background:#fd9d13; color:#000;}

#Resque INPUT.button			{background:#ffcc00; color:#000;}
#Resque INPUT.button:hover		{background:#fecb01; color:#000;}

#Phyto INPUT.button				{background:#2c2c84; color:#fff;}
#Phyto INPUT.button:hover		{background:#4e4ea5; color:#fff;}

#Rikuzit INPUT.button			{background:#fdb813; color:#333638;}
#Rikuzit INPUT.button:hover		{background:#e9a502; color:#333638;}

#Arkopharma INPUT.button		{background:#ffcc00; color:#000;}
#Arkopharma INPUT.button:hover	{background:#007361; color:#fff;}

#Sambucol INPUT.button			{background:#702e85; color:#fff;}
#Sambucol INPUT.button:hover	{background:#954bac; color:#fff;}

#Virmax INPUT.button			{background:#dc001a; color:#fff;}
#Virmax INPUT.button:hover		{background:#b50015; color:#fff;}

#Aboca INPUT.button				{background:#00707e; color:#fff;}
#Aboca INPUT.button:hover		{background:#47acca; color:#fff;}

#Bach INPUT.button				{background:#897864; color:#fff;}
#Bach INPUT.button:hover		{background:#785e3f; color:#fff;}

INPUT:focus, SELECT:focus, TEXTAREA:focus	{box-shadow:inset 0px 0px 10px rgba(0,0,0,0.2); outline:none;}


/**************************** Ruling Colors ***************************/
/** Used in complex modules and modules that have 'light' text on 'dark' background**/
.box1Background					{background-color:#d1ef93; color:#000000; text-decoration:none;}
.box1Color						{color:#000000; text-decoration:none;}
A.box1Color:hover				{color:#00463a; text-decoration:underline;}

#Resque .box1Background			{background-color:#fee801; color:#000000;}
#Resque .box1Color				{color:#000000;}
#Resque A.box1Color:hover		{color:#00463a;}

#Phyto .box1Background			{background:#2c2c84; color:#ffffff;}
#Phyto .box1Color				{color:#ffffff;}
#Phyto A.box1Color:hover		{color:#ffcc00;}

#Rikuzit box1Background			{background:#fdb813; color:#000000;}
#Rikuzit .box1Color				{color:#000000;}
#Rikuzit A.box1Color:hover		{color:#1252d8;}

#Arkopharma box1Background		{background:#00463b; color:#ffffff;}
#Arkopharma .box1Color			{color:#ffffff;}
#Arkopharma A.box1Color:hover	{color:#ffcc00;}

#Sambucol box1Background			{background:#702e85; color:#ffffff;}
#Sambucol .box1Color			{color:#ffffff;}
#Sambucol A.box1Color:hover		{color:#ffcc00;}

#Virmax box1Background			{background:#dc001a; color:#ffffff;}
#Virmax .box1Color				{color:#ffffff;}
#Virmax A.box1Color:hover		{color:#ffcc00;}

#Aboca box1Background			{background:#00707e; color:#ffffff;}
#Aboca .box1Color				{color:#ffffff;}
#Aboca A.box1Color:hover		{color:#73daf5;}

#Bach box1Background			{background:#897864; color:#ffffff;}
#Bach .box1Color				{color:#ffffff;}
#Bach A.box1Color:hover		{color:#ffcc00;}

.box1Background_LightVersion	{background-color:#f2f2f4; color:#333638; text-decoration:none;}
.box1Color_LightVersion			{color:#333638; text-decoration:none;}
A.box1Color_LightVersion:hover	{color:#00463a; text-decoration:underline;}


/** Used in titles and captions**/
.titlesColor					{color:#000;}
.titlesColor:hover				{color:#00463a;}
.pageTitleColor					{color:#333638;}
.pageTitleColor:hover			{color:#333638;}


/*******************************************************************/
DIV.body			{margin-bottom:25px;}
@media screen and (min-width: 1601px) {
	#InnerPage DIV.body		{max-width:1336px; float:right;}
}
DIV.bodyItem		{}
DIV.bodyList		{}

/** Bread Crumbs **/
DIV.navigationTabContainer	{margin-bottom:10px;}
A.navigationTab				{text-decoration:none; color:#18662a;}
A.navigationTab:hover		{color:#18662a; text-decoration:underline;}
UL.NavigationTab			{font-size:95%; line-height:115%; padding:0px !important; margin:0px; font-weight:normal;}
UL.NavigationTab LI			{display:inline; list-style-image:none; list-style-type:none;}
@media screen and (min-width: 1601px) {
	UL.NavigationTab			{font-size:2rem;}
}


/** Page Title & Description **/
TD.PageTitle				{}
DIV.PageTitle				{color:#333638; font-weight:bold; font-size:3.5rem; line-height:3.8rem; margin:0px 0px 20px 0px;}
#HomePage DIV.PageTitle		{display:none;}
#empty DIV.PageTitle		{display:none;}
TD.PageCategoryTitle		{}
DIV.PageCategoryTitle		{}
H1.PageTitle				{font-weight:bold; font-size:100%; color:#f0791b;}
H1.PageCategoryTitle		{font-weight:bold; font-size:100%; color:#333638;}
TD.description				{padding-bottom:15px;}
DIV.description				{padding-bottom:15px;}

/** Copyright **/
SPAN.Copyright				{display:block; text-align:center; font-size:1.3rem; line-height:1.5rem; padding:10px 0px 10px 0px; border-top:#ddd 1px solid;}
A.Copyright					{text-decoration:none; color:#00463a;}
A.Copyright:hover			{text-decoration:underline; color:#00463a;}

@media screen and (max-width: 1024px) and (min-width: 481px) {
	SPAN.Copyright	{padding:10px 115px 55px 115px;}
}

.hidden			{position:absolute; top:-10000px; width:1px; height:1px; overflow:hidden;}
.red			{color:red;}


/** Site Message **/
DIV.SiteMessageContainer	{border-bottom:solid 1px gray; text-align:center; padding:5px;}


/************************** Pop-up windows ******************************************/
BODY.Popup				{font-size:1.7rem;}
DIV.PopupTitle			{width:95%; margin:10px auto; text-align:center;}
DIV.PopupTitle H1		{font-size:1.7rem; display:inline;}
DIV.PopupForm			{padding:10px; text-align:center; font-size:90%;}
DIV.PopupForm TABLE		{width:auto; margin:auto;}

/** Talkbacks **/
INPUT.Response		{width:220px;}
TEXTAREA.Response	{width:220px; height:200px;}

/** Tell a Friend **/
INPUT.Friend		{width:220px;}
TEXTAREA.Friend		{width:220px; height:200px;}

@media screen and (max-width: 480px)	{
	DIV.PopupForm TABLE TD		{width:100%; display:block;}
	DIV.PopupForm INPUT.input	{margin-bottom:10px;}
	DIV.PopupForm TEXTAREA		{margin-bottom:10px;}
}
